11 Replies Latest reply on Apr 15, 2002 11:58 AM by Axel Muench

    JBoss-3 beta / which jbosscmp-jdbc version?

    Axel Muench Newbie

      Hi,
      I'm using JBoss-3.0.0 beta (binary download, CVStag=Rel_1_3_0_0_3)
      I'm getting 'jbosscmp-jdbc' xml processing errors ( was written according to 'jbosscmp-jdbc_3_0.dtd'). Is it possible that JBoss is using an older version of the 'jbosscmp-jdbc_3_0.dtd', which might reside locally in some jar?

      Processing errors:

      Line: 48. Error message: Element "entity" does not allow "eager-load" here.
      Line: 48. Error message: Element type "eager-load" is not declared.
      Line: 53. Error message: Element "lazy-load-groups" does not allow "lazy-load-group" here.
      Line: 53. Error message: Element type "lazy-load-group" is not declared.
      Line: 54. Error message: Element type "desription" is not declared.
      Line: 58. Error message: Element "lazy-load-groups" requires additional elements.